<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='takhir_am';
$_SESSION[mainpage]='kmoz.php';
$_SESSION[key]='id';
$_SESSION[wher]=" and pardakht='1' ";
$_SESSION[fieldsu]= array("شماره عضویت" => "id_ozv","نام عضو" => "lname_ozv","شماره ثبت کتاب" => "id_b","نام کتاب" => "name_b",
"تاریخ رفت" => "date_out","تاریخ برگشت" => "date_in","تعداد روز تاخیر" => "day_takhir","هزینه تاخیر" => "haz_takhir",);
$_SESSION[arf]=array("شماره عضویت","نام عضو","شماره ثبت کتاب","نام کتاب","تاریخ رفت","تاریخ برگشت","تعداد روز تاخیر","هزینه تاخیر");
$_SESSION[arv]=array("id_ozv","lname_ozv","id_b","name_b","date_out","date_in","day_takhir","haz_takhir");
$_SESSION[head]='لیست کارمزد های دریافتی';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>